/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* End of Eric Meyer's CSS Reset */


a {
	text-decoration: none;
}

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
	width: 100%;
	height: 100%;
}
.wrapper {
	width: 800px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}




/* Header
-----------------------------------------------------------------------------*/
.header {
	width: 800px;
	height: 190px;
	text-align: center;
	vertical-align: middle;
	color: white;
	background-image:url(images/banner.jpg);
}


/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 0 0 50px;
}


/* LOGO圖放置位置 */
.logo {
	position: relative;
	top: 20px;
}

/* 導覽列 */
.navibar {
	border-collapse: separate;
	background-image:url(images/bookshelf-top.png);
	width: 800px;
	height: 60px;
}


/* 書架橫列 */
.bookshelf {
	width: 800px;
	height: 343px;
	border-collapse: separate;
	/* border-spacing: 55px 35px; */
	/* padding: 55px 35px; */
	background-image:url(images/bookshelf.png);
}

/* 書架裡面空間 */
.bookshelf {
	width: 800px;
	height: 343px;
}

/* 書本放置區 */
.td1 {
	/* width: 180px;  封面圖寬度 */
	border: 1px solid; /* 封面圖框 */
}

/* 製作書本的陰影效果 */
.img1 {
	width: 180px; height: 256px;  /* 封面圖大小 */	
	position: relative; left: 65px; top: 50px; /* 封面圖位置 */
	-webkit-box-shadow: 5px 5px 5px #222222;
	-moz-box-shadow: 5px 5px 5px #222222;
	box-shadow: 5px 5px 5px #222222;
}

.img2 {
	width: 180px; height: 256px;  /* 封面圖大小 */	
	position: relative; left: 40px; top: 50px; /* 封面圖位置 */
	-webkit-box-shadow: 5px 5px 5px #222222;
	-moz-box-shadow: 5px 5px 5px #222222;
	box-shadow: 5px 5px 5px #222222;
}

.img3 {
	width: 180px; height: 256px;  /* 封面圖大小 */	
	position: relative; left: 15px; top: 50px; /* 封面圖位置 */
	-webkit-box-shadow: 5px 5px 5px #222222;
	-moz-box-shadow: 5px 5px 5px #222222;
	box-shadow: 5px 5px 5px #222222;
}

.img1a { /* 隱藏圖-對齊用 */
	width: 180px; height: 256px;  /* 封面圖大小 */	
	position: relative; left: 65px; top: 50px; /* 封面圖位置 */
}

.img2a { /* 隱藏圖-對齊用 */
	width: 180px; height: 256px;  /* 封面圖大小 */	
	position: relative; left: 40px; top: 50px; /* 封面圖位置 */
}

.img3a { /* 隱藏圖-對齊用 */
	width: 180px; height: 256px;  /* 封面圖大小 */	
	position: relative; left: 15px; top: 50px; /* 封面圖位置 */
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
	text-align: center;
	font: 18px/24px Arial, sans-serif;
	width: 800px;
	margin: -50px auto 0;
	height: 50px;
	position: relative;
}